Wind River Support Network

HomeDefectsLIN5-21716
Fixed

LIN5-21716 : Security Advisory - qemu - CVE-2016-5337

Created: Jun 29, 2016    Updated: May 29, 2018
Resolved Date: Jul 10, 2016
Found In Version: 5.0.1.36
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The megasas_ctrl_get_info function in hw/scsi/megasas.c in QEMU allows local guest OS administrators to obtain sensitive host memory information via vectors related to reading device control information.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-5337

Other Downloads


Live chat
Online